@import url("https://fonts.googleapis.com/css2?family=Assistant:wght@200..800&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

:root {
  --text-color: #666;
  --primary-color: #19385f;
  --heading-font-family: "Raleway", sans-serif;
  --text-font-family: "Assistant", sans-serif;
  --secondary-color: #9e263d;
}

.btn-primary {
  background-color: var(--primary-color) !important;
}
.btn-secondary {
  background-color: var(--secondary-color) !important;
}
.text-secondary {
  color: var(--secondary-color) !important;
}

.bg-secondary {
  background-color: var(--secondary-color) !important;
}
/**,::after,::before{
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
}*/
.offcanvas {
  transition: all 0.7s ease;
  -webkit-transition: all 0.7s ease;
  -moz-transition: all 0.7s ease;
}

body {
  overflow-x: hidden;
}

.container-fluid {
  max-width: 1260px;
}

header {
  padding: 10px 0;
  width: 100%;
  position: absolute;
  z-index: 99;
/*  background: linear-gradient(360deg, transparent 0%, rgba(0, 0, 0, 0.8) 100%);*/
}

.logo img {
  width: 380px;
}

.m-logo{
width: 300px;
}

.navbar {
  padding: 0px;
}

#navbarTogglerDemo02 {
  justify-content: end;
}

.navbar-light .navbar-nav .nav-link {
  font-family: var(--heading-font-family);
  padding: 10px 15px;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 500;
  color: var(--bs-white);
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  position: relative;
}

.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link.active{
  color: #ffcad4;
}


.dropdown-toggle::after {
  display: inline-block;
  border: none;
}

.dropdown-item {
font-size: 15px;
font-family: var(--text-font-family);
}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 6px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-top: 4px solid;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

.top-cnt {
  display: flex;
  font-family: var(--text-font-family);
  align-items: center;
}

.top-cnt img {
width: 45px;
margin-right: 10px;
margin-left: 15px;
}

.top-cnt h3 {
  color: var(--bs-white);
  margin: 0;
  font-size: 21px;
  font-weight: 700;
}

.top-cnt p {
  color: var(--bs-white);
  margin: 0;
  font-size: 15px;
}

.banner {
  position: relative;
  overflow: hidden;
}


.carousel-item::before{
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: transparent;
background-image: linear-gradient(180deg, var(--secondary-color) 0%, transparent 100%);
opacity: 0.95;
}



.carousel-caption {
  right: 38%;
  left: 15%;
  top: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
  color: #fff;
  padding: 0;
  text-align: left;
}

.carousel-caption h2 {
  font-family: var(--heading-font-family);
  font-weight: 700;
  font-size: 50px;
  text-shadow: 0 2px 4px #222;
}

.carousel-caption p {
  font-family: var(--text-font-family);
  font-size: 18px;
  line-height: 26px;
  text-shadow: 0 2px 4px #222;
}

.carousel-caption a {
  font-family: var(--text-font-family);
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  background: var(--secondary-color);
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 500;
  padding: 12px 40px 12px 22px;
  color: #fff;
  margin-right: 10px;
}

.carousel-caption a::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #fff;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.carousel-caption a:hover::before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}

.carousel-caption a:hover {
  color: #222;
}

.carousel-caption a span {
  display: inline-block;
  transition: 0.7s;
  -webkit-transition: 0.7s;
  -moz-transition: 0.7s;
  position: absolute;
  right: 16px;
  top: 17px;
  font-size: 13px;
}

.carousel .carousel-item img {
  width: 100%;
}

.carousel-control.right {
  background: none;
}
.carousel-control.left {
  background: none;
}

.sec-1 {
  padding: 60px 0;
  position: relative;
}

.sec-1::before {
  position: absolute;
  content: "";
  background: url(../images/tools.png) right no-repeat;
  right: 25px;
  bottom: -100px;
  width: 303px;
  height: 359px;
  z-index: -1;
  background-size: 200px;
}
.sec-1 .container-fluid{
background: linear-gradient(to right, #19385f, #0c50a6);
margin-top: -120px;
z-index: 9;
position: relative;
}


.sec1-box {
  padding: 30px 21px;
  border-right: 0;
  position: relative;
  z-index: 9;
  /*height: 100%;*/
}

.sec1-box span{
font-family: var(--text-font-family);
font-size: 18px;
color: rgba(255,255,255,0.75);
margin-bottom: 8px;
display: block;
}

.sec1-box h4 {
  font-family: var(--heading-font-family);
  font-weight: 700;
  color: var(--bs-white);
}

.sec1-box p {
  font-family: var(--text-font-family);
  line-height: 26px;
 color: rgba(255,255,255,0.75);
}

.sec1-box a {
  color: var(--bs-white);
}

.sec1-box a i {
  width: 32px;
  height: 32px;
  background: var(--secondary-color);
  text-align: center;
  line-height: 32px;
  text-decoration: none;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
}


.sec-2 {
  padding: 60px 0;
}

.sec2-right .carousel-item::before {
display: none;
}

.sec2-right .carousel-item::after {
  position: absolute;
  content: '';
  left: 0;
  right: 0;
  bottom: 0;
  background-color:var(--primary-color) ;
  opacity: 0.75;
  height: 80px;
}


.sec2-left {
position: relative;
z-index: 9;
padding: 0 40px;
display: flex;
flex-direction: column;
align-items: start;
justify-content: center;
height: 100%;
}

.sec2-left h2 {
  font-family: var(--heading-font-family);
  font-weight: 700;
  color: var(--primary-color);
  font-size: 36px;
}

.sec2-left h2 span {
  font-size: 120px;
  position: absolute;
  transform: translate(10%, -30%);
  left: 0;
  z-index: -1;
  -webkit-text-stroke: 1px #000;
  color: transparent;
  opacity: 0.125;
  font-weight: 700;
}

.sec2-left p {
  font-family: var(--text-font-family);
  line-height: 28px;
  color: var(--text-color);
  font-size: 17px;
}

.sec2-left ul {
  padding-left: 0;
}

.sec2-left ul li {
  list-style: none;
  font-family: var(--text-font-family);
  line-height: 28px;
  color: var(--text-color);
  font-size: 17px;
}

.sec2-left ul li span {
  font-size: 14px;
  padding-right: 5px;
  color: var(--secondary-color);
}

.sec2-left a,
.sec4-right a {
  font-family: var(--text-font-family);
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  background: var(--secondary-color);
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 500;
  padding: 12px 40px 12px 22px;
  color: #fff;
  margin-right: 10px;
}

.sec2-left a span,
.sec4-right a span {
  display: inline-block;
  transition: 0.7s;
  -webkit-transition: 0.7s;
  -moz-transition: 0.7s;
  position: absolute;
  right: 16px;
  top: 17px;
  font-size: 13px;
}

.sec2-left a::before,
.sec4-right a::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: var(--primary-color);
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.sec2-left a:hover::before,
.sec4-right a:hover::before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}



.sec-3 {
  padding: 50px 0;
}

.sec3-title {
  text-align: center;
  position: relative;
}

.sec3-title h2 {
  font-family: var(--heading-font-family);
  font-weight: 700;
  color: var(--primary-color);
  font-size: 38px;
  
}

.sec3-title h6 {
  font-family: var(--heading-font-family);
  font-size: 85px;
  position: absolute;
  transform: translate(-50%, -50%);
  left: 50%;
  z-index: -1;
  -webkit-text-stroke: 1px #222;
  color: transparent;
  opacity: 0.125;
  font-weight: 700;
  top: 50%;
  margin-top: -28px;
}

.sec3-title p {
  font-family: var(--text-font-family);
  color: var(--text-color);
  margin-bottom: 30px;
}

.sec3-box {
  position: relative;
  overflow: hidden;
  padding-bottom: 15px;
  height: 100%;
}

.sec3-box a {
  position: relative;
  display: block;
  height: 100%;
  overflow: hidden;
  text-decoration: none;
}

.sec3-box a::before{
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: var(--bs-black);
  opacity: 0.5;
  transition: .6s;
  -webkit-transition: .6s;
  -moz-transition: .6s; 
  z-index: 1;
}

.sec3-box:hover a::before {
  opacity: 0;
}

.sec3-box img {
  width: 100%;
  transition: 0.4s;
  -moz-transition: 0.4s;
  -webkit-transition: 0.4s;
  object-fit: cover;
  height: 100%;
  object-position: 20% 70%;
}

.sec3-box:hover img {
  transform: scale(1.05);
}

.sec3-box h5 {
  /*text-shadow: 0 2px 3px rgba(0,0,0, 0.5);*/
  text-shadow: 0 2px 4px #222;
  font-family: var(--heading-font-family);
  color: var(--bs-white);
  position: absolute;
  font-size: 28px;
  font-weight: 700;
  z-index: 2;
  transition: 500ms ease all;
  transform: scale(1);
  height: 100%;
  width: 100%;
  margin: 0;
  display: flex;
  top: 0;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}


.sec3-box:hover h5 {
  opacity: 0;
  transform: scale(1.1);
}

.sec3-box .sec3-details {
  background: var(--secondary-color);
  padding: 20px;
  width: 80%;
  position: absolute;
  left: 0;
  z-index: 99;
  bottom: 0;
  transition: 500ms ease all;
  transform: translateX(-120%);
}

.sec3-box:hover .sec3-details {
  transform: translateX(0);
}


.sec3-box .sec3-details h4 {
  color: var(--bs-white);
  font-family: var(--heading-font-family);
  font-size: 22px;
  font-weight: 600;
}

.sec3-box .sec3-details p {
  color: var(--bs-white);
  font-family: var(--text-font-family);
  margin: 0;
  text-align: justify;
}

.sec-4 {
  padding: 50px 0;
}

.sec4-box1{
  background: url(../images/sec4-img2.jpg);
  position: relative;
  overflow:hidden;
  padding: 70px 40px 20px;
  background-size: cover;
  margin-top: 40px;
}

.sec4-box1::before{
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
background-color: var(--secondary-color);
opacity: 0.9;
}

.sec4-box1 h3, .sec4-box1 p, .sec4-box1 span{
  position: relative;
}

.sec4-box1 span{
  font-size: 50px;
  color: #fff;
  margin-bottom: 20px;
}

.sec4-box1 h3{
  font-size: 25px;
  color: #fff;
  font-weight: 700;
  font-family: var(--heading-font-family);
}

.sec4-box1 p, .sec4-box1 ul li{
  font-size: 17px;
  color: #f1f1f1;
  font-family: var(--text-font-family);
  line-height: 26px;
  position: relative;
}

.sec4-box1.sec4-box2{
  margin-top: 20px;
  background:url(../images/sec4-img3.jpg);
  background-size: cover
}

.sec4-box1.sec4-box2::before{
background: var(--primary-color);
}

.sec4-box3{
  padding: 30px 35px;
  background: #f1f1f1;
  margin-top: 20px;
}

.sec4-box3 span{
font-size: 35px;
display: block;
margin-top: 28px;
color: var(--secondary-color);
}

.sec4-box3 p{
line-height: 28px;
color: rgba(0,0,0, 0.7);
font-family: var(--heading-font-family);
}



.sec4-right {
  display: flex;
  align-items: center;
  height: 100%;
}

.sec4-right h6{
font-family: var(--heading-font-family);
font-size: 85px;
position: absolute;
left: 0%;
z-index: -1;
-webkit-text-stroke: 1px #222;
color: transparent;
opacity: 0.125;
font-weight: 700;
top: 0;
margin-top: -28px;
}

.sec4-right h3 {
  font-family: var(--heading-font-family);
  font-size: 38px;
  font-weight: 700;
  color: var(--primary-color);
}

.sec4-right p {
  font-family: var(--text-font-family);
  color: var(--text-color);
  line-height: 28px;
}


.sec-5 {
  background: var(--primary-color);
  position: relative;
  overflow: hidden;
}

.sec5-left {
  padding: 60px 50px 60px 100px;
}

.sec5-left h4 {
  font-family: var(--heading-font-family);
  color: var(--bs-white);
  font-weight: 700;
}

.sec5-left p {
  font-family: var(--text-font-family);
  color: rgba(255, 255, 255, 0.75);
}

.sec5-left a {
  font-family: var(--text-font-family);
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  background: var(--secondary-color);
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 500;
  padding: 12px 40px 12px 22px;
  color: #fff;
  margin-right: 10px;
}

.sec5-left a span {
  display: inline-block;
  transition: 0.7s;
  -webkit-transition: 0.7s;
  -moz-transition: 0.7s;
  position: absolute;
  right: 16px;
  top: 17px;
  font-size: 13px;
}

.sec5-left a::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: var(--bs-white);
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.sec5-left a:hover::before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}

.sec5-left a:hover {
  color: var(--secondary-color);
}

.sec5-right {
  background: url(../images/sec5-bg.jpg);
  height: 100%;
  background-size: cover;
}

.sec-6 {
  padding: 70px 0 50px;
  position: relative;
}

.in-sec6::before{
  display:none
  }
  
  .in-sec6 {
    border-top: 1px solid var(--bs-gray-200);
  }
.dist-box {
  border: 1px solid #eee;
  border-radius: 6px;
  padding: 10px 15px;
  margin: 0 15px;
  position: relative;
  overflow: hidden;
}

.dist-box p{
  position: relative;
  z-index: 99;
  font-family: var(--text-font-family);
  margin: 0;
  color: var(--text-color);
  padding-left: 18px;
}

.dist-box p::before {
  content: "";
  position: absolute;
  top: 2px;
  left: 0;
  width: 10px;
  height: 21px;
  background-color: var(--secondary-color);
  -webkit-clip-path: polygon(25% 0%,100% 0%,75% 100%,0% 100%);
  -moz-clip-path: polygon(25% 0%,100% 0%,75% 100%,0% 100%);
  clip-path: polygon(25% 0%,100% 0%,75% 100%,0% 100%);
  opacity: 1;
}

.dist-box img {
  width: 100%;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
}

.dist-box:hover img {
  transform: scale(1.08);
  -webkit-transform: scale(1.08);
  -moz-transform: scale(1.08);
}

.slick-pre {
  position: absolute;
  left: -25px;
  background: var(--secondary-color);
  height: 40px;
  width: 40px;
  color: #fff;
  border-radius: 50%;
  text-align: center;
  line-height: 40px !important;
  top: 40%;
  cursor: pointer;
}

.slick-nxt {
  position: absolute;
  right: -25px;
  background: var(--secondary-color);
  height: 40px;
  width: 40px;
  color: #fff;
  border-radius: 50%;
  cursor: pointer;
  text-align: center;
  line-height: 40px !important;
  top: 40%;
}

.index-map {
  line-height: 0;
}


.inner-banner {
  background: url(../images/inner-bg.jpg) center;
  padding: 160px 0 50px;
  background-size: cover;
  position: relative;
  overflow: hidden;
}

.inner-banner::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background:var(--primary-color);
  opacity: 0.75;
}

.inner-banner::after {
position: absolute;
content: "";
background-color: var(--secondary-color);
height: 100%;
top: 70px;
transform: skew(-45deg);
right: 50px;
width: 60px;
box-shadow: 58px 0px 0px rgba(158, 38, 61, 0.6);
} 

.in-ban-title h6{
  font-family: var(--text-font-family);
  color: var(--secondary-color);
  margin: 0;
  font-size: 15px;
  letter-spacing: 1px;
  position: relative;
  display: inline-block;
}

.in-ban-title h6::before{
position: absolute;
content: '';
right: -36px;
top: 9px;
background: var(--secondary-color);
width: 30px;
height: 1px; 
}

.in-ban-title h2 {
font-family: var(--heading-font-family);
  color: var(--bs-white);
  text-transform: uppercase;
  font-weight: 800;
  font-size: 40px;
  position: relative;
}

.in-ban-title ul {
  padding-left: 8px;
  margin: 0;
  position: relative;
  z-index: 9;
}

.in-ban-title ul::before {
  position: absolute;
  content: "";
  left: 0px;
  top: 3px;
  right: 0;
  bottom: 0;
  background:var(--secondary-color);
  z-index: -1;
  width: 30px;
}

.in-ban-title ul li {
  display: inline-block;
  color: var(--bs-white);
font-family: var(--text-font-family);
}

.in-ban-title ul li a {
  color: #fff;
  text-decoration: none;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
}


.in-ban-title ul li a span {
  position: relative;
  top: 1px;
  padding: 0 5px;
}


.inner-matter{
padding: 60px 0;
}


.inner-matter p {
  font-family: var(--text-font-family);
  line-height: 28px;
  color: var(--text-color);
  font-size: 17px;
}


.in-about-right .carousel-item::before {
  display: none;
}

.mis-bx{
border:1px solid #d1d1d1;
border-radius: 8px;
padding: 20px;
height: 100%;
text-align: center;
transition: .4s;
-webkit-transition: .4s;
-moz-transition: .4s;
}

.mis-bx:hover{
transform: scale(1.05);
-webkit-transform: scale(1.05);
-moz-transform: scale(1.05);
}

.mis-bx h4{
font-family: var(--heading-font-family);
font-weight: 700;
color: #fea202;
}

.mis-icon{
border-bottom: 1px solid #222;
margin-bottom: 15px;
display: inline-block;
border-radius: 50%;
position: relative;
}

.mis-icon img{
width: 80px;
background: var(--bs-white);
border: 4px solid #d82b2a;
border-radius: 50%;
margin: 8px;
padding: 5px;
}

.mis-icon::before{
position: absolute;
content: '';
left: 50%;
top: 100%;
width: 9px;
height: 9px;
border-right: 1px solid #222;
border-bottom: 1px solid #222;
transform: translate(-50%, -50%) rotate(45deg);
background: var(--bs-white);
}


.pro-box a::before{
position: absolute;
content: '';
right: 10px;
bottom: -4px;
background: var(--secondary-color);
box-shadow: 12px 0px 0 var(--primary-color);
width: 7px;
height: 7px;
}

.pro-box a{
display: block;
text-align: center;
border-left: 1px solid var(--bs-gray-200);
padding: 10px;
border-bottom: 1px solid var(--bs-gray-200);
position: relative;
border-bottom-left-radius: 20px;
margin: 15px 0;
position: relative;
text-decoration: none;
}

.pro-box a span{
position: absolute;
right: 0px;
font-size: 13px;
background: var(--bs-gray-300);
color: var(--bs-white);
padding: 6px;
z-index: 99;
}

.pro-box a img{
width: 100%;
transition:.4s;
-webkit-transition:.4s;
-moz-transition:.4s;
border-bottom-left-radius:20px; 
}

.pro-box a:hover img{
transform: scale(1.05);
-webkit-transform: scale(1.05);
-moz-transform: scale(1.05);
}

.pro-box p{
font-family: var(--text-font-family);
margin: 0;
color: var(--text-color);
}

.cnt-bx{
display: flex;
border-bottom: 1px dashed #d1d1d1;
margin-bottom: 20px;
padding-bottom: 20px;
}

.cnt-bx span{
background: var(--secondary-color);
width: 60px;
height: 60px;
margin-right: 15px;
font-size: 25px;
color: var(--bs-white);
text-align: center;
line-height: 60px;
}

.cnt-bx div{
  width: 75%;
}
.cnt-bx h4{
color: var(--primary-color);
font-family: var(--heading-font-family);
font-weight: 600;
}

.cnt-bx p{
  margin: 0;
}

.enq-title h6{
color: var(--secondary-color);
font-family: var(--heading-font-family);
font-size: 15px;
}

.enq-title h3{
color: var(--primary-color);
font-family: var(--heading-font-family);
font-weight: 600;
}

.enq-form .form-control{
border-radius: 0px;
height: 50px;
padding: 10px 18px;
font-family: var(--text-font-family);
margin-bottom: 18px;
}

.enq-form textarea.form-control{
  height: auto;
}

.enq-form .btn {
  padding: 12px 15px;
  margin-top: 10px;
  font-family: var(--text-font-family);
  text-transform: uppercase;
  font-weight: 600;
  color: var(--bs-white);
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  background: var(--secondary-color);
}


footer {
  background: var(--primary-color);
  padding: 50px 0;
  position: relative;
  z-index: 9;
  overflow: hidden;
}

footer::before {
  background: url(../images/footer-bg.jpg) no-repeat;
  position: absolute;
  width: 34%;
  z-index: -1;
  content: "";
  height: 100%;
  top: 0;
  background-size: cover;
}

.f-about {
  position: relative;
  padding: 0 20px;
  height: 100%;
}

.f-about::before {
  background: var(--secondary-color);
  position: absolute;
  z-index: -1;
  content: "";
  top: -50px;
  right: -6px;
  bottom: -80px;
  left: -6px;
  opacity: 0.85;
}

.f-about img {
  margin-bottom: 12px;
}

.f-about p {
  font-family: var(--text-font-family);
  color:var(--bs-white);
}

.f-about .social-links li a {
  color: rgba(255, 255, 255, 0.8);
  padding-right: 20px;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
}

.f-about .social-links li a:hover {
  color: var(--bs-white);
}

.f-links h4,
.f-cnt h4 {
  color: var(--bs-white);
  font-family: var(--heading-font-family);
  font-weight: 600;
}

.f-links ul {
  padding-left: 0;
}

.f-links ul li {
  list-style: none;
}

.f-links ul li a {
  display: block;
  font-family: var(--text-font-family);
  text-decoration: none;
  color: var(--bs-white);
  line-height: 32px;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
}

.f-links ul li a:hover {
  color: var(--secondary-color);
  padding-left: 4px;
}

.f-links ul li a span {
  padding-right: 4px;
  font-size: 13px;
  color: var(--secondary-color);
}

.f-cnt p {
  font-family: var(--text-font-family);
  color: rgba(255, 255, 255, 0.6);
}

.f-cnt p small {
  display: block;
  font-size: 15px;
  color: var(--bs-white);
}

.f-cnt p span {
  color: var(--secondary-color);
  float: left;
  padding-top: 5px;
  padding-right: 8px;
}

.fixed-tp {
  position: fixed;
  bottom: 10px;
  right: 10px;
  background: var(--secondary-color);
  z-index: 999;
  width: 38px;
  height: 38px;
  text-align: center;
  line-height: 38px;
  color: #fff !important;
  text-decoration: none;
}


@media only screen and (max-width: 414px) {

.logo img {
  width: 270px !important;
}

.carousel-caption h2{
font-size: 22px !important;
}

.carousel-caption p {
  font-size: 14px !important;
  line-height: 18px !important;
}

.carousel-caption a {
  font-size: 13px !important;
  padding: 8px 36px 8px 13px !important;
  margin-right: 0px;
}

.carousel-caption a span {
  right: 12px;
  top: 12px;
  font-size: 13px;
}

}

@media only screen and (max-width: 575px) {
  .logo img {
    width: 290px;
  }

  .top-cnt {
    display: none;
  }

  .navbar-toggler {
    background: var(--primary-color);
    color: var(--bs-white);
    box-shadow: none;
  }

  .navbar-light .navbar-nav .nav-link {
    color: var(--bs-black);
  }

  .carousel-caption {
    right: 10%;
    left: 10%;
    padding-top: 0px;
  }

  .carousel-inner .carousel-item {
    height: 400px;
  }

  .carousel-caption h2 {
    font-size: 35px;
  }

.carousel .carousel-item img {
  height: 100%;
  object-fit: cover;
}

  .carousel-caption p {
    font-size: 16px;
    line-height: 24px;
  }

.sec-1 .container-fluid {
  margin-top: -60px;
}


.sec-2 .row {
  padding: 40px 0;
}

.sec2-left {
  padding: 0;
}

.sec2-left h2 {
  font-size: 28px;
  margin-top: 15px;
}

.sec2-left h2 span {
font-size: 100px;
transform: translate(10%, -40%);
}

.sec2-left a{
margin-bottom: 15px;
}


  .sec3-title p {
    padding: 0px;
  }
  .sec3-box {
    height: 250px;
  }

.sec5-left {
  padding: 40px 20px;
}

.sec3-title h6 {
  font-size: 55px;
}

.sec3-title h6 {
  top: 40%;
}

.sec3-title h2 {
  font-size: 30px;
}

.sec4-right h3 {
  font-size: 28px;
  margin-top: 15px;
}

.sec4-right h6 {
  font-size: 55px;
  top: 33px;
}

.slick-pre {
  left: 5px;
  z-index: 99;
}

.slick-nxt {
  right: 5px;
  z-index: 99;
}


.f-about img {
  width: 65%;
}

.f-about {
  padding: 0 10px;
}

.social-links{
margin-bottom: 10px !important;
}

.f-about::before {
  bottom: 0px;
}

footer::before {
  width: 100%;
  height: 25%;
}



}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .sec3-title p {
    padding: 0px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .sec3-box {
    height: 300px;
  }
.navbar-light .navbar-nav .nav-link {
  color: var(--bs-black);
}

.navbar-toggler {
  background: var(--primary-color);
  color: var(--bs-white);
  box-shadow: none;
}


}

@media only screen and (max-width: 991px) {
  .navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link.active {
  color: #b33f55;
}
  }

@media only screen and (min-width: 992px) and (max-width: 1199px) {
}

@media (width: 1024px) {
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
}

@media (min-width: 1400px) {
}
